HelpSpot Help Desk Software | HelpSpot Blog | HelpSpot Support

Install.sh -

New install of 5.0.73 on new server. got this error:

install.sh: line 1: syntax error near unexpected token newline' install.sh: line 1:

Any idea?
Bert